package com.leanwo.activiti.dto.base;
import java.io.Serializable;
import java.util.List;

/**
 * 单据表单信息
 * @author Leanwo
 *
 */
public class DocumentForm implements Serializable {

	/** 主表信息 */
	private List<DocumentFormItem> parentForm;

	/** 子表信息 */
	private List<List<DocumentFormItem>> childrenForm;

	public List<DocumentFormItem> getParentForm() {
		return parentForm;
	}

	public void setParentForm(List<DocumentFormItem> parentForm) {
		this.parentForm = parentForm;
	}

	public List<List<DocumentFormItem>> getChildrenForm() {
		return childrenForm;
	}

	public void setChildrenForm(List<List<DocumentFormItem>> childrenForm) {
		this.childrenForm = childrenForm;
	}
	
	
	
}
